/* =============================================================================
   RISOLUZIONI
   ========================================================================== */
 /*
 320 x 480 (mobile portrait)
 480 x 320 (mobile landscape)
 600 x 800 (small tablet portrait)
 800 x 600 (small tablet landscape)
 768 x 1024 (tablet - portrait)
 1024 x 768 (tablet - landscape)
 1200 x 800 (desktop)*/
 
html {
	font-size: 100%;}

html, body {
	margin: 0;
	padding: 0;
	background: url(../../img/bgContainer.gif) no-repeat left top #0c5c98;
	font-family: Arial, Helvetica, sans-serif;
	/*height: 100%;*/}
	

body, button, input, select, textarea {
	font-family: sans-serif;}
	
ul, ol {
	margin: 0;
	padding: 0;}
		
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
	outline: 0;}

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img {
	border: 0;
	max-width: 100%;
	-ms-interpolation-mode: bicubic; 
	vertical-align: middle;
	margin: 0;
	padding: 0;}
	
table {
	border-collapse: collapse;
	border: none;
	padding: 0;
	width: 100%;}
	
table caption {
	color: #555;
	background-color: #fff;
	font-weight: bold;
	padding: 0 5px 10px 0;
	font-size: 1.2em;
	text-align: left;}
	
table.formTable table caption {
	color: #1992D0;
	background-color: #FFF;
	font-weight: normal;
	padding: 2px 5px;	
	border: none;
	padding-left: 0;
	padding-right: 0;
	margin: 0.5em 0 0.2em 0;}

table.formTable td textarea {
    white-space: normal;
}

table td {
	padding: 0;
	border: none;
}


.text-left, table.dataTable.text-left td, table.dataTable tr.text-left td, table.dataTable td.text-left {
    text-align: left ;}

.text-right, table.dataTable.text-right td, table.dataTable tr.text-right td, table.dataTable td.text-right {
    text-align: right;}

.text-center, table.dataTable.text-center td, table.dataTable tr.text-center td, table.dataTable td.text-center {
    text-align: center;}

.colorRed {
    color: red;}

.colorGreen {
    color: green;}

.colorBlue {
    color: blue;}

.colorBlack {
    color: black;}

.textSize07 {
font-size: 0.7em !important;}

.textSize08 {
font-size: 0.8em !important;}

.textSize09 {
font-size: 0.9em !important;}


/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) {
	overflow: hidden;}
	
	
/* == Stili di base - Mobile first ===== */
#container {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0 0 40px 0;
	width: 100%;
	height: 100%;
	background: url(../../img/bgHeader.png) no-repeat left top #0c5c98;}
	
#header {
	padding: 10px;}
	
.contentHeader {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: url(../../img/logo-myalmaviva_resp.png) no-repeat center top;}
	
/*.contentHeaderL {
	display: block;
	padding: 0;
	margin: 0;
	background: url(../../img/logo-myalmaviva.png) no-repeat left center;}*/
	
.contentHeader .logo {
	width: 100%;
	height: 29px;
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
	border-bottom: 1px solid #B4CAFC;}
	
.contentHeader h1 {
	margin: 0;
	font-size: 2.2em;
	color: #FFF;
	padding: 0;
	line-height: 1.1em;
	font-family: sans-serif, sans-serif;
	font-weight: normal;
	text-align: center;}

.contentHeader h1 span.decor {
    color: #F59828;
    font-size: 0.9em;
    font-style: italic;
    font-weight: bold;}

.contentHeader h1 span.subtitle {
    font-style: italic;
    font-size: 0.6em;}
	
.contentHeader a.logout {
	position: absolute;
	top: 0;
	right: 0;
	color: #FFF;
	font-size: 0.9em;
	padding: 0 20px 0 0;
	background: url(../../img/logout.png) no-repeat right center;
	text-decoration: none;
	font-weight: bold;}
	
.contentHeader a.logout:hover {
	text-decoration: underline;
	background: url(../../img/logout-hover.png) no-repeat right center;}
	
/*.contentHeaderR {
	display: none;}*/
	
#page {
	padding: 0 10px;
	margin: 0;
	height: 100%;}
	
#contentPage {
	width: 100%;
	padding: 0 0 40px 0;
	margin: 0;
	background-color: #FFF;
	border: 1px solid #FFF;
	height: 100%;}
	
#dataAccount {
	padding: 0 10px 0.5em 40px;
	margin: 0;
	color: #1d679e;
	font-weight: bold;
	background: url(../../img/bgDatiUtente.png) no-repeat 5px 0.5em #bbd3e7;
	font-size: 0.8em;
	overflow: hidden;}
	
#dataAccount .data {
	display: block;
	margin: 0.5em 0 0 0;
	text-transform: uppercase;}

#dataAccount .manuale {
	display: block;
	margin: 0.5em 0 0 0;
	text-transform: uppercase;}
	
#dataAccount .data .label {
	font-weight: normal;
	text-transform: none;
	vertical-align: baseline;}

#dataInfo {
    padding: 0;
	margin: 0 0 2em 0;
	font-size: 0.9em;
	overflow: hidden;
    color: #1d679e;}

#dataInfo div {
	margin: 0 0 1em 0;
    clear: both;
    overflow: hidden;}

#dataInfo div span {
    display: block;
    float: left;
    margin: 0 2em 0 0;
    padding: 0.2em 0.5em;
border-radius: 4px;}

#dataInfo div span.label {
    font-weight: bold;
    margin: 0;
    background-color: #1d679e;
    color: #FFF;}
	
/*#contentPage h1 {
	margin: 0.5em 0.2em;
	font-size: 2em;
	color: #008fc5;}*/
	
h2 {
	color: #666666;
	font-size: 1.4em;
	font-weight: normal;}

h2.page-title {
	margin: 0 0 30px 0;
	padding: 0;}

h2.page-title1 {
	margin: 20px 0 0 0;
	padding: 0;}

h2.page-title_sub {
	margin: 0 0 0.5em 0;
	padding: 0 0 0.2em 0;
	border-bottom: 1px solid #3c93e2;}
	
	
/***** NAVIGAZIONE *****/
#nav {
	display: block;
	clear: both;
	background-color: #e7e7e7;
	/*margin: 0; ZUMP*/
	margin: 0;
	padding: 0.5em;
	overflow: hidden;
	border-top: 2px solid #09759E;}

#nav.collapsible > h2, #nav.collapsible > h2.minus { 
 	display: block;
	float: left;
	color: #09759e;
	font-weight: bold;	
	font-size: 1.2em;
	padding: 0 1.2em 0 0;
	margin: 0;
	background: url(../../img/arrowDown.png) no-repeat scroll right center transparent;
	text-decoration: none;
	cursor: pointer;}
	
#nav.collapsible > #h2.minus {  	
 	border-bottom-left-radius: 0px;
 	border-bottom-right-radius: 0px;}
	
#nav.collapsible ul {
	clear: left;
	padding: 0.5em;
	background: none;}
 
#nav.collapsible li {
	display: block;
	padding: 0;	
	margin: 0;
	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	line-height: 1.9em;}
	
#nav.collapsible li:last-child {
	border: none;}
	
#nav.collapsible li a {
	font-weight: normal;
	padding: 0 ;
	color: #09759e;
	transition: color 0.25s;
 	-moz-transition: color 0.25s;
 	-webkit-transition: color 0.25s;
	text-decoration: none;
	font-weight: bold;}
	
#nav.collapsible ul li ul {	
	background-color: #f2f2f2;
	padding: 0;}
	
#nav.collapsible ul li > ul li{
	display:block; 
	padding: 0;
	list-style: inside none; 
	margin:0; 
	position:relative;
	background-color: #f2f2f2;
	border: 1px solid #E7E7E7;
	border-top: none;}
	
#nav.collapsible ul li > ul li a {
	outline:none; 
	display:block; 
	font-weight: normal;
	position:relative;
	padding: 0.3em;
	margin:0; 
	background: none;
	text-decoration: none;
	font-size: 0.9em;
	white-space: nowrap;}
	
#nav.collapsible ul li > ul li:hover > a {
	background-color: #09759e;
	color: #FFF;
	font-weight: normal;}
/***** FINE NAVIGAZIONE *****/

	
#dataContent {
	display: block;
	clear: both;
	padding: 0 0.5em 0.5em 0.5em ;
	font-size: 0.9em;
	overflow: hidden;}
	
#dataContent h3 {
	color: #000;
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 2em 0;
	padding: 0;}
	
#dataContent ul li {
	list-style-type: none;
	margin: 0 0 2em 0;}
	
#dataContent ul li span.date {
	display: block;
	margin: 0 0 0 0;
	font-weight: bold;}
	
#dataContent ul li span.title {
	display: block;
	margin: 0 0 0 0;
	font-weight: bold;
	color: #008fc5;}

	
/***** TAB *****/	
#dataContent .ajax__tab_container { 
	clear: both;
	display: block;
	margin: 25px 0 1.4em 0;
	padding: 0;
	width: auto !important;}
	
#dataContent .ajax__tab_header { 
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: inherit;
	font-family: inherit;
	background: none;}
	
#dataContent .ajax__tab_xp .ajax__tab_body {
	border: none;
	font-size: inherit;
	font-family: inherit;
	padding: 0;}
	
#dataContent .ajax__tab_xp .ajax__tab_outer {
	background: none;
	height: auto;
	padding: 0;
	display: block;}
	
#dataContent .ajax__tab_xp .ajax__tab_inner {
	background: none;
	padding: 0;
	font-size: inherit;
	font-family: inherit;
	display: block;}
	
.ajax__tab_default .ajax__tab_inner, .ajax__tab_default .ajax__tab_outer  {
	display: block !important;}
	
#dataContent .ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
	background: none;}

#dataContent .ajax__tab_tab { 
	display: block;
	background: url(../../img/arrowTab.png) no-repeat right center #338DE0; 
	padding: 10px 20px;  
	margin: 0;	
	border: 1px solid #338DE0;
	border-bottom: 1px solid #FFF;
	/* color: #FFF; commentato a zumpano */
	color: #FFF;}
	
#dataContent .ajax__tab_active .ajax__tab_tab {  
	background: url(../../img/arrowTabActive.png) no-repeat right center #fff; 
	border: 1px solid #338DE0;
	color: #2B83A7;}
	
#dataContent .ajax__tab_panel {
	display: block;
	padding: 1em 0.5em;
	margin-top: -1px;
	background: none;
	/* border: 1px solid #338de0; commentato a zumpano */
	border: 1px solid #338de0;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;}
/***** FINE TAB *****/
	
	
/***** FORM ****/
form {
	display: block;
	overflow: hidden;}

/*.fieldCell {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0.5em 0;}*/
	
label, span.label {
	/*font-size: 1em; ZUMP*/
	font-size: 0.9em;
	/*color: #404040; ZUMP*/
	color: #336699;
	margin: 0 0.5em 0 0;
	font-weight: bold;
	vertical-align: middle;}
	
/*.fieldCell label {
	display: block;}*/
/**/

/* ----------------------------------------------  Reset form elements ---------------------------------------------- */
	
input[type="text"], input[type="password"], select, textarea {
	margin:0; 
	padding: 0; 
	/*font-size: 1em; ZUMP*/
	font-size: 0.9em; 
	outline: none;
	font-family: inherit;	
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing :border-box; /* Safari */
	box-sizing: border-box;
	vertical-align: middle;
	min-height: 25px;}

input[type="checkbox"], input[type="radio"], input[type="image"] {	
	vertical-align: middle;}

/* ----------------------------------------------  Inputs, textareas and selects  ---------------------------------------------- */


input[type="text"], input[type="password"], textarea, select, input[type="file"] {  
	width: auto; 
	border: none;
	border-radius: 4px; 
	border-top: 1px solid #bdcbd5;
	border-left: 1px solid #bdcbd5;
	padding: 0.4em;
	background-color: #e1e9ef;}
	
/*classi per dimensioni input
.w100, .w200, .w300, .w400, .w500, .w600 {  
	width: auto;}*/

.w100 {  
	width: 100px !important;}
	
.w200 {  
	width: 200px !important;}
	
.w300 {  
	width: 300px !important;}
	
.w400 {  
	width: 400px !important;}
	
.w500 {  
	width: 500px !important;}
	
.w600 {  
	width: 600px !important;}
/**/
	
input[type="checkbox"] {  
	margin: 0 0.5em 0 0;}

input[type="radio"] {  
	margin: 0;}
	
table.formTable .lblErrore, div.formTable .lblErrore {
	display: block;
    clear: both;
	color: #D45252;
	font-size: 0.8em;
	font-weight: bold;
	/*margin: 0.5em 0 0 0;
	padding: 0.2em;*/}
	
.lblOk {
    display: block;
    color: #00FF00;
    font-size: 0.8em;
    font-weight: bold;
    margin: 0.5em 0 0 0;
    padding: 0.2em;}
	
/*.fieldCell input[type="text"], .fieldCell textarea, .fieldCell select, .fieldCell input[type="file"] {
	width: 100%;}*/
	
select {
	padding: 0.3em;}
	
img.ui-datepicker-trigger {
	margin: 0 0 0 5px;
	cursor: pointer;}
	
.ie7 input[type="text"], .ie7 textarea, .ie7 input[type="file"], .ie7 select {
	padding: 0.15em 0.4em;}
	
.boxRadio {
	margin: 0 1em 0 0;}
	
.boxRadio label {
	margin: 0 0 0 0.5em;}
	
#ui-datepicker-div {
	font-size: 0.8em;}
	
input[type="button"], input[type="submit"], input[type="reset"], button {
	padding: 0.3em 1em;
	margin: 0.3em;
	cursor: pointer;
	border-radius: 4px; 
	color: #fff; 
	font-weight: normal; 
	font-size: inherit;
	border: none;
	background-color: #4ca2e8;
	border: 1px solid #4ca2e8;
	float: right;}
	
@-moz-document url-prefix() {/*solo per firefox*/
  input[type="button"], input[type="submit"], input[type="reset"], button {	
	padding: 0.4em 1em;}
}
	
.ie7 input[type="button"], .ie7 input[type="submit"], .ie7 input[type="reset"], .ie7 button {
	height: 26px;}
	
div.button {
	clear: both;
	text-align: center;
	margin: 0 0 1em 0;}
	
div.button input[type="button"], div.button input[type="submit"] {
	background-color: #0d61a5;
	border: 1px solid #0d61a5;
	float: none;}

	
/***************************************/
/*            AUTOCOMPLETE             */
/***************************************/
.autocomplete_completionListElement {   
	visibility : hidden;
	margin : 0px!important;
	background-color : #edf3ff;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	max-height : 200px;
    text-align : left; 
    list-style-type : none;
    z-index: 100; 
    padding: 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;  
    font-size:10px;}
	
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
	background-color: #ffff99;
	color: black;
	padding: 5px;
    cursor: pointer;}
	
/* AutoComplete item */
.autocomplete_listItem {
	background-color : #edf3ff;
	color : windowtext;
	padding : 5px;
    cursor: pointer;}

#dataContent ul li.autocomplete_listItem, #dataContent ul li.autocomplete_highlightedListItem {
	margin: 0;}
/***************************************/

	
/***** Messaggi *****/	
.contentMessage span.message_done, .contentMessage span.message_error, .contentMessage span.message_warning, .contentMessage span.message_info {
	display: block;
	/*border: 1px solid #DFDFDF;
	border-top: 2px solid;*/
	font-weight: bold;
	padding: 10px 10px 10px 58px;
	border-radius: 4px;
	margin: 0 0 30px 0;
	font-size: 0.9em;
	line-height: 1.5em;}

.contentMessage ul li {
	margin: 1em 0 0 0;}
	
.ajax__tab_panel .contentMessage span.message_done, .ajax__tab_panel .contentMessage span.message_error, .ajax__tab_panel .contentMessage span.message_warning, .ajax__tab_panel .contentMessage span.message_info {
	margin: 1em 0;}
	
.contentMessage span.message_done {
	background: url(../../img/notification_done.png) no-repeat 10px center #DFF0D8;
	color: #1C783B;}
	
.contentMessage span.message_error {
	background: url(../../img/notification_error.png) no-repeat 10px center #F2DEDE;
	color: #AE1F24;}
	
.contentMessage span.message_warning {
	background: url(../../img/notification_warning.png) no-repeat 10px center #FCF8E3;
	color: #F59829;}
	
.contentMessage span.message_info {
	background: url(../../img/notification_info.png) no-repeat 10px center #D9EDF7;
	color: #3A87AD;}
	
	
/***** Tabella dati + Tabella form *****/
.table-container-outer {
	padding: 0;
	overflow: hidden;
	position: relative;}
	
.table-container-inner {
	min-height: auto;
	max-height: 270px;
	overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
	border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}
	
.table-container-innersmall {
    font-size:smaller;
   	min-height: auto;
   	max-width:600px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
    border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}
.table-container-innerxsmall {
    font-size:smaller;
   	min-height: auto;
   	max-width:250px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
    border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}
.table-container-innerxxsmall {
    font-size:smaller;
   	min-height: auto;
   	max-width:250px;
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
    border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}

.table-container-innerFornitore {
    font-size:smaller;
   	min-height: auto;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
    border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}

.table-container-innermedium {
    font-size:x-small;
    min-height: auto;
    max-width:1400px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
    border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}    

.table-container-innerFornserv {
    font-size:x-small;
    min-height: auto;
    max-width:900px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 2px solid #1992D0;
    border-bottom: 1px solid #dfdfdf;
    z-index: 999999;}    

.contentTable {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	padding: 0 0 1em;
	margin: 1em 0;
    /*position: relative;*/}
.contentTable1 {
    display: block;
	width: auto;
	overflow-y: auto;
	_overflow: auto;
	padding: 0;
	margin: 1em 0;}
.ajax__tab_container .contentTable {
	margin: 0;}
	
.contentTable::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;}

.contentTable::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);}
	
table.dataTable {
	/*border-top: 2px solid #1992d0;*/
	border-bottom: none;
	border-collapse: collapse;
	margin: 0 20px 0 0;
    padding: 0 20px 0 0;
	font-size: 0.9em;
	color: #034263;}
	
table.formTable {	
	border-collapse: collapse;
	margin: 0;
	font-size: 0.9em;
	color: #034263;}

table.formTable.fieldsetTable {	
	font-size: 1em;}

table.formTable table.fieldsetTable td {
	padding: 5px 10px;}
	
div.formTable {
	overflow: hidden;}
	
table.dataTable tr:nth-of-type(even) { 
	background-color: #eee;}
	
table.dataTable tr.white { 
	background-color: #fff;}

table.dataTable tr.grey { 
	background-color: #eee;}
	
table.dataTable th, table.formTable th {
	background-color: #d2e1ee;
	padding: 5px;
	border-top: none;
    border-left:  1px solid #dfdfdf;
    border-right:  1px solid #dfdfdf;
    border-bottom: none;
	border-bottom-width: 2px;}
	
table.dataTable th a, table.formTable th a {
	color: #034263 !important;}

table.dataTable td {
	padding: 3px 5px;
	border-top: 1px solid #dfdfdf;
    border-left:  1px solid #dfdfdf;
    border-right:  1px solid #dfdfdf;
    border-bottom: none;
	text-align: center;}

table.formTable table td {
	padding: 5px 0;}
	
table.formTable td {
	padding: 5px 10px;
	white-space: nowrap;
	vertical-align: top;}
	
div.formTable div.field {
	display: block;
	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 100%;
	text-align: left;
	padding: 0 15px 15px 0;
	border: none;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;}
	
div.formTable div.field.break {
	clear: left;}
	
div.formTable label, div.formTable span.label {
	display: block;}
	
div.formTable input, div.formTable select, div.formTable textarea {
	width: 100%;}
	
div.formTable input[type=image] {
	width: auto;}
	
.formTable input.datepicker, .formTable input.date {
	width: 80px;}

.formTable input[type="image"].date {
    margin: 0 0 0 5px;
    width: auto;}
	
table.dataTable td img{ 
	display: block; 
	float: left;
	/*margin: 0; */
	width: 20px; 
	max-width: none;}
	
table.dataTable td.user {
	text-align: left;}
	
table.dataTable td.submitForm, table.formTable td.submitForm {
	text-align: right;
	background-color: #FFF;
	padding-top: 10px;}
	
/*Calendario*/
.ajax__calendar_container {
    cursor: default;
    font-family: tahoma,verdana,helvetica;
    font-size: 11px;
    padding: 4px;
    position: absolute;
    text-align: center;
    width: 170px;}

.ajax__calendar_body {
    height: 139px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 170px;}

.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
    height: 139px;
    left: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 0;
    width: 170px;}

.ajax__calendar_container TABLE {
    font-size: 11px;}

.ajax__calendar_header {
    height: 20px;
    width: 100%;}

.ajax__calendar_prev {
    background-image: url("../../img/arrow_left.gif");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 15px;
    width: 15px;}

.ajax__calendar_next {
    background-image: url("../../img/arrow_right.gif");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    height: 15px;
    width: 15px;}

.ajax__calendar_title {
    cursor: pointer;
    font-weight: bold;}

.ajax__calendar_footer {
    height: 15px;}

.ajax__calendar_today {
    cursor: pointer;
    padding-top: 3px;}

.ajax__calendar_dayname {
    height: 17px;
    padding: 0 2px;
    text-align: right;
    width: 17px;}

.ajax__calendar_day {
    cursor: pointer;
    height: 17px;
    padding: 0 2px;
    text-align: right;
    width: 18px;}

.ajax__calendar_month {
    cursor: pointer;
    height: 44px;
    overflow: hidden;
    text-align: center;
    width: 40px;}

.ajax__calendar_year {
    cursor: pointer;
    height: 44px;
    overflow: hidden;
    text-align: center;
    width: 40px;}

.ajax__calendar .ajax__calendar_container {
    background-color: #FFFFFF;
    border: 1px solid #646464;
    color: #000000;}

.ajax__calendar .ajax__calendar_footer {
    border-top: 1px solid #F5F5F5;}

.ajax__calendar .ajax__calendar_dayname {
    border-bottom: 1px solid #F5F5F5;}

.ajax__calendar .ajax__calendar_day {
    border: 1px solid #FFFFFF;}

.ajax__calendar .ajax__calendar_month {
    border: 1px solid #FFFFFF;}

.ajax__calendar .ajax__calendar_year {
    border: 1px solid #FFFFFF;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {
    background-color: #EDF9FF;
    border-color: #0066CC;
    color: #0066CC;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_month {
    background-color: #EDF9FF;
    border-color: #0066CC;
    color: #0066CC;} 

.ajax__calendar .ajax__calendar_active .ajax__calendar_year {
    background-color: #EDF9FF;
    border-color: #0066CC;
    color: #0066CC;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #646464;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_year {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {
    background-color: #EDF9FF;
    border-color: #DAF2FC;
    color: #0066CC;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {
    background-color: #EDF9FF;
    border-color: #DAF2FC;
    color: #0066CC;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {
    background-color: #EDF9FF;
    border-color: #DAF2FC;
    color: #0066CC;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {
    color: #0066CC;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {
    color: #0066CC;}

#dataContent table.dataTable td .ajax__calendar_container td, #dataContent table.formTable td .ajax__calendar_container td {
	padding: 0;
    border: none;}

#dataContent table.dataTable td .ajax__calendar_container table tr:nth-of-type(even) { 
	background-color: #FFF;}




/***** Tabella pianificazione *****/
table.pianificazione {
    border-collapse: collapse;
    /*border-top: 2px solid #1992d0;*/
	margin: 0 auto;
    padding: 0 20px 0 0;
	font-size: 0.9em;
    width: 980px;
    z-index: 1;}

table.pianificazione td {
	padding: 0;
	border: none;
	text-align: center;
    height: 70px !important;
    width: 14%;
    border: 1px solid #53AEDC}

table.pianificazione td span {
    display: block;
    text-align: left;
    font-weight: bold;
    color: #000;
    margin: 0;
    padding: 0.2em 0.3em;
    font-size: 0.9em;
    background-color: #CFDDFF;    }

/*table.pianificazione td div {
    position: relative;}*/

table.pianificazione td input[type="submit"] {    
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    border-radius: 0;
    border: none;
    color: #000;
    cursor: pointer;
    font-size: 0.9em;
    font-weight: bold;}

table.pianificazione td input[type="submit"].edit {
    background-color: #F9E0FF;}

table.pianificazione td span.causale {    
    background-color: transparent;
    color: #000000;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    /*padding: 28px 0 0 0;
    height: 42px;*/
    padding: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 100%;
    white-space: nowrap;}

table.pianificazione td input[type="image"] {
    display:block;
    text-transform:uppercase;
    width: 1px;
    height: 1px;
    text-indent: -222222px;
    background-color: transparent;
    cursor: default;}

/*.tdLibero {
    background-color: #F9F9FF;
    color: #000000;}*/

.tdMese1 {
    background-color: #E1ECFC;}

.tdMese1.tdWeekEnd {
    background: url(../../img/bgWeekend.png) repeat left top #E1ECFC;}

.tdMese2 {
    background-color: #FFF;}

.tdMese2.tdWeekEnd {
    background: url(../../img/bgWeekend.png) repeat left top #FFF;}

table.pianificazione td.tdPianificato {
    background-color: #4682B4;}

table.pianificazione td.tdPianificato span.causale, table.pianificazione td.tdPianificato input[type="submit"] {
    color: #fff;}

table.pianificazione td.tdApprovato {
    background: url("../../img/approved.png") no-repeat right bottom #254762;}

table.pianificazione td.tdApprovato span.causale, table.pianificazione td.tdApprovato input[type="submit"] {
    color: #fff;}

.tdNew {
    background-color: #F9E0FF;}

.tdFestivo {
    background-color: #F8F8C1;}

.tdFestivo.tdWeekEnd {
    background: url(../../img/bgWeekend.png) repeat left top #F8F8C1;}

.tdMese1.tdWeekEnd, .tdMese1.tdPassato {
    background: url(../../img/bgWeekend.png) repeat left top #E1ECFC;}

.tdMese2.tdWeekEnd, .tdMese2.tdPassato {
    background: url(../../img/bgWeekend.png) repeat left top #CFDDFF;}

.tdFestivo.tdWeekEnd, .tdFestivo.tdPassato {
    background: url(../../img/bgWeekend.png) repeat left top #F8F8C1;}

.tdOccupato, .tdTrasmesso {
    background-color: #D0D0D0;}

.tdOdierno {
    border: 2px solid #EB8900 !important;}

#dataContent table.dataTable th.target, #dataContent table.dataTable th.total {
    border: 1px solid #1992D0;}

#dataContent table.dataTable th.target {
    border-top: none;}

#dataContent table.dataTable .label.alert {
    background: url(../../img/warning.png) no-repeat right center;
    padding: 0 20px 0 0;}

#dataContent table.dataTable ul {
    margin: 1em 0 0 2em;}

#dataContent table.dataTable ul li {
    margin: 0 0 0.5em 0;
    list-style-type: inherit;
    list-style-position: outside;}
/***** Fine Tabella pianificazione *****/


/***** Legenda *****/
.legend {	
	margin: 1em 0 0 0;
	font-size: 0.9em;
	color: #034263;
    width: auto;
    overflow: hidden;}

.legend .data {
    float: none;
    clear: both;
    margin: 0.5em 1.9em 0 0;
    white-space: nowrap;
    line-height: 1em;}

.legend span.color {
    display: block;
    float: left;
    padding: 5px;
    /*width: 10px;*/
    font-weight: bold;
    color: #000;
    margin: 0 0.5em 0 0;
    vertical-align: baseline;}

.legend span.tdInserito {
    border: 1px solid #000;
    padding: 4px;}

.legend span.tdOccupato {
    background-color: #D0D0D0;}

.legend span.tdPianificato {
    background-color: #4682B4;
    color: #fff !important;}

.legend span.tdApprovato {
    background: url("../../img/approved_mini.png") no-repeat scroll right center #254762;
    color: #fff !important;
    padding-right: 24px;}

.legend span.tdWeekEnd {
    background: url(../../img/bgWeekend.png) repeat left top #E1ECFC;}

.legend span.tdNew {
    background-color: #F9E0FF;}

.legend span.tdFestivo {
    background-color: #F8F8C1;}

.legend span.tdBlue {
    background-color: blue;}

.legend span.tdGreen {
    background-color: green;}

.legend span.tdBlack {
    background-color: black;}

.legend span.legendText {
    line-height: 2em;}
/***** Fine Legenda *****/


/***** Fieldset *****/
fieldset {
    padding: 0;
    margin: 0;
    background-color: #ededed;
    border: none;
    width: 100%;
    border-radius: 4px;}

legend {
    font-size: 1.2em;
    color: #1992D0;
    background-color: #ededed;
    padding: 5px 10px 10px 10px;
    margin: 0 0 0 10px;
    border-radius: 4px;}
/***** Fine Fieldset *****/


	
/************************************************************************************************/  
/* GridView - inizio */
/************************************************************************************************/  
.Border_Gridview {
	border: none; 
	border-collapse: separate;} 

.Header_Gridview {
	border: none;
	margin: 0px;
	padding: 0px;
	empty-cells: show;}

.Item_Gridview {
	background-color: #EEE;
	empty-cells:show;} 

.Item_Gridview_alter {
	background-color: #FFF;
	empty-cells:show;} 

.Item_Gridview_spenta {
	color: #666;
	white-space: nowrap;
	empty-cells: show;} 

/*.Item_Gridview_td {
	}*/

.Item_Gridview_button {
	border: none;
	white-space:nowrap;
	empty-cells:show;} 

.Edit_Gridview {
	background-color: #F9E0FF; 
	empty-cells:show;} 

.Footer_Gridview {
	border: none;
	background-color: #E1ECFC; 
	height: 30px;
	empty-cells: show;} 
	
/*paginazione gridview*/
.Pager_Gridview {
	empty-cells:show;
	background-color: #fff !important;}
	
tr.Pager_Gridview > td {
	padding: 10px 5px;}

tr.Pager_Gridview > td > table {
	width: auto;
	text-align: center;
	margin: 1em auto;
	border-collapse: collapse;
	background-color: #dfdfdf !important;}

tr.Pager_Gridview > td > table > tbody > tr > td {
	padding: 0px;
	border: none;}
	
tr.Pager_Gridview > td > table, tr.Pager_Gridview > td > table > tbody > tr > td span:first-child, tr.Pager_Gridview > td > table > tbody > tr > td > a:first-child:hover {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;}
	
tr.Pager_Gridview > td > table, tr.Pager_Gridview > td > table > tbody > tr > td span:last-child, tr.Pager_Gridview > td > table > tbody > tr > td > a:last-child:hover {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;}
	
tr.Pager_Gridview > td > table > tbody > tr > td {
	padding: 0;
	margin: 0;
	color: red;
	font-weight: bold;
	/*background-color: #0D61A5;*/
    height: 2em;}
	
tr.Pager_Gridview > td > table > tbody > tr > td a, tr.Pager_Gridview > td > table > tbody > tr > td > span input[type=submit] {
	display: block;
    float: none;
	padding: 6px 10px;
	margin: 0;	
	color: #0D61A5;
	font-weight: bold;
	text-decoration: none;}

tr.Pager_Gridview > td > table > tbody > tr > td a {
    float: none;
    padding: 5px 10px;}
	
tr.Pager_Gridview > td > table > tbody > tr > td a:hover {
	background-color: #D2E1EE;
	color: #0D61A5;}
	
tr.Pager_Gridview > td > table > tbody > tr > td span {
	padding: 0 8px;
    /*height: 2em;*/
    text-align: center;
    /*display: block;
    float: left;*/
    background-color: #dfdfdf !important;}

tr.Pager_Gridview > td > table > tbody > tr > td > span span {
	display: inline;
    /*float: left;*/
    padding: 5px 8px;
    height: auto;}
	
tr.Pager_Gridview > td > table > tbody > tr > td > span a {
	color: #0D61A5;
	font-weight: bold;
	text-decoration: none;
    display: inline;
    /*float: left;*/}

tr.Pager_Gridview > td > table > tbody > tr > td > span a:hover {
	background-color: #D2E1EE;
	color: #0D61A5;}
	
tr.Pager_Gridview > td > table > tbody > tr > td > span input[type=submit] {
	display: inline;
	padding: 4px 8px ;
	background: none;
	border: none;}
	
tr.Pager_Gridview > td > table > tbody > tr > td > span input[type=submit]:hover {
	background-color: #D2E1EE;
	color: #0D61A5;}
	

/*paginazione
span#ctl00_cphGenerale_Gepro_tbRicerca_FasiAttivita_Listview_DataPager1 {
	display: block;
	background-color: #dfdfdf;}
	
span#ctl00_cphGenerale_Gepro_tbRicerca_FasiAttivita_Listview_DataPager1 img {
	display: block;
	background-color: #dfdfdf;}*/

/************************************************************************************************/  
/* GridView - fine */
/************************************************************************************************/  


div.indicator {
    text-align: center;
    margin: 0 0 1em 0;}


/***** Tab statistiche ******/
.boxStats {
    margin: 0 0 2em 0;}

.flyOutDiv {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    font-size: 0.8em;
    position: absolute;
    margin-top: 3px;
    width: 100%;
    z-index: 3;}

.flyOutDivCloseX {
    display: block;
    position: absolute;
    top: 2px;
    right: 2px;
    background-color: red;
    border: none;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    width: 16px;
    /*height: 14px;*/
    border-radius: 4px;
    margin: 2px 2px 0 0;
    padding: 2px 0;
    line-height: 1em;}

.flyOutDiv table.stats {
    width: 100%;
    font-weight: bold;}

.flyOutDiv table.stats tr:nth-of-type(even) { 
	background-color: #eee;}

.flyOutDiv table.stats td, .flyOutDiv table.stats th {
    padding: 5px 10px;}

.flyOutDiv table caption {
    text-align: center;
    padding: 5px 10px;
    font-size: 1em;}

.flyOutDiv table.stats th {
    text-align: left;
    color: #336699;}

.flyOutDiv table.stats th.subTh {
    text-indent: 25%;}
/***** Fine Tab Statistiche *****/


table.loading {
	margin: 1em 0 2em 0;}

table.loading tr td {
	text-align: center;}
	

/* -----------------------------------
TABLET PORTRAIT
------------------------------------ */

@media only screen and (min-width: 768px) {	
	
#nav > h2 {
	display: none;}	
	
#header {
	padding: 0 50px;}
	
.contentHeader, #contentPage {
	max-width: 1440px;
	margin: 0 auto;}
	
/*.contentHeaderL {
	float: left;
	width: 50%;
	padding: 0;
	margin: 0;}*/
	
.contentHeader {
	background: url(../../img/logo-myalmaviva.png) no-repeat left center;}
	
.contentHeader .logo {
	display: block;
	float: left;
	margin: 36px 0;
	padding: 0;
	width: 100px;
	height: auto;
	border: none;}
    
.ie7 .contentHeader .logo {
	height: 39px;}
	
.contentHeader h1 {
	font-size: 1.5625em;
	float: left;
	margin: 22px 0 0 0;
	text-align: left;
	line-height: 1em;}	
	
.contentHeader a.logout {
	top: 1em;}
	
/*.contentHeaderR {
	display: block;
	width: 70%;
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;}*/
	
#page {
	padding: 0 50px;}
	
#dataAccount {
	padding: 0 0 0.5em 50px;
	background-position: 20px center;
	font-size: 0.8em;}
	
#dataAccount .data {
	float: left;
	margin: 0.5em 1.9em 0 0;
	white-space: nowrap;}

#dataAccount .manuale {
	float: right;
	margin: 0.5em 1.9em 0 0;
	white-space: nowrap;}
	
h2 {
	font-size: 1.6em;}
	
/*#contentPage h1 {
	margin: 0.5em;
	font-size: 2.5em;}	*/
	
#dataContent {
	padding: 0 20px 1.5em 20px;}
	
/***** Tab responsive *****/	
#dataContent .ajax__tab_container { 
	margin-top: 15px;}
	
	
/***** Form *****/
/*form .fieldCell {
	float: left;
	padding: 0.2em 0;
	margin: 0 0.5em 0.5em 0;}
	
form .fieldCell label {
	display: inline;
	font-size: 1em;
	margin: 0 0.2em 0 0;}
	
form .fieldCell input[type="text"], form .fieldCell textarea, form .fieldCell select, form .fieldCell input[type="file"] {  
	width: 12em;}*/
	
input[type="button"], input[type="submit"], input[type="reset"], button {
	margin: 0;
	float: none;}
	
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
	background-color: #0D61A5;
	border: 1px solid #4CA2E8}
	
div.button input[type="button"]:hover, div.button input[type="submit"]:hover {
	background-color: #0A4B81;
	border: 1px solid #0A4B81}
	
	
/***** Tabella dati e form *****/
table.dataTable {
	width: 100%;
    padding-top: 2em;
    margin: 0;}
	
table.formTable, div.formTable {
	width: auto;}
	
table.formTable label, table.formTable span.label { 
	margin: 0 0.8em 0 0;}
	
div.formTable div {
	display: inline;
	float: left;
	/*overflow: hidden;*/
	margin-bottom: 5px;}
	
div.formTable div.field {
	width: auto;
	margin: 0;}
	
div.formTable input, div.formTable select, div.formTable textarea {
	width: auto;}
	
/*div.formTable input[type=checkbox], div.formTable input[type=radio] {
	width: 100%;}*/
	
table.dataTable td img{ 
	display: inherit; 
	float: none;
	width: auto;}
	
.table-container-outer {
	position: static;}
	
.table-container-fade {
	display: none;}
	
div.formTable .lblErrore {
	text-align: right;}


/***** Tab statistiche ******/
.flyOutDiv {
    width: 30%;}
/***** Fine Tab statistiche ******/
    

/***** Legenda *****/
.legend .data {
    float: left;
    clear: none;}
/***** Fine Legenda *****/
    
}



/* -----------------------------------
SMALL TABLET LANDSCAPE
------------------------------------ */
@media only screen and (min-width: 800px) {
	
/***** Navigazione *****/
#nav {
	padding: 0;
	height: 2.6em;
	overflow: inherit;
	/*margin: 0 0 1.5em 0; ZUMP*/}
	
#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;}
	
#nav ul li {
	margin: 0 0.6em 0 0;
	padding: 0.6em 0 0.6em 0;
	float: left;
	position:relative;
	/*border: 1px solid #E7E7E7;*/}
	
#nav ul li a {
	display:  block;
	color: #09759e;
	font-weight: bold;	
    font-size: 0.9em;/*ENZO*/
   	/*padding: 0 1.2em 0 1.2em;*/ /*ENZO*/
   	padding: 0 0.8em 0 0.4em; /*ENZO*/
	background: url(../../img/arrowDown.png) no-repeat scroll right center transparent;
	text-decoration: none;}
	
#nav ul li:hover, #nav ul li a:hover, #nav ul li:hover a {
	display: block;
    background: none;
	background-color: #f2f2f2;}
	
#nav ul li:hover {
	/*border: 1px solid #f2f2f2;*/}
	
#nav ul li ul {
    display: block;
    position: absolute;
    top: 2.2em;
	left: -999em;
	min-width: 100%;
	border-radius: 0;
    padding: 0;
    position: absolute;
    /*top: 31px;*/
    z-index: 1100;
	/*overflow: hidden;*/
    list-style-type: none;
    background-color: #f2f2f2;}
	
/*.ie7 #nav ul li > ul {
	width: 200px;}*/
	
#nav ul li:hover ul {
    left: 0;
    z-index: 1100;
    width: auto;}
	
#nav ul li:hover ul li{
	display:block;
	clear: none;
	/*padding: 0.3em 0;*//*ENZO*/
	padding: 0.1em 0;
	margin:0; 
	position:relative;
	/*border: 1px solid #E7E7E7;*/
	border-top: none;
	background-color: #f2f2f2;}
/*m.luzzo:caratteri menu*/
#nav ul ul a {
    width: 300px;}
	
#nav ul li:hover ul li a {
	display:block; 
	font-weight:   normal;
	margin:0; 
	background: none;
	text-decoration: none;
	font-size: small;
	white-space: normal;}
	
.ie7 #nav ul li ul li a {
	white-space: normal;}
	
#nav ul li:hover ul li:hover, #nav ul li ul li:hover a {
	background-color: #09759e;
	color: #FFF;}
	
#nav ul li ul li:hover {
	border-top: none;}

}

/**/
#nav ul li.disabled a {
	color: #CCC;
	cursor: default;
	background: none;}

#nav ul li.disabled:hover, #nav ul li.disabled a:hover, #nav ul li.disabled:hover > a {
	background: none;
	border-color: transparent;}

#nav ul li.disabled:hover ul li:hover {
	background: none;
	color: #FFF;}

#nav ul li.disabled:hover > ul {
	display: none;}

#nav ul li.disabled > ul li.disabled:hover, #nav ul li.disabled > ul li:hover > a {
	background: none;
	color: #ccc;}

#nav ul li > ul li.disabled:hover, #nav ul li > ul li.disabled:hover > a {
	background-color: #f2f2f2;
	color: #ccc;}




/* -----------------------------------
IPAD LANDSCAPE + NETBOOK + DESKTOP
------------------------------------ */
@media only screen and (min-width: 950px){	

/***** Tabs responsive *****/
#dataContent .ajax__tab_xp .ajax__tab_outer {
	display: inline !important;}
	
#dataContent .ajax__tab_xp .ajax__tab_inner {
	display: inline !important;}
	
.ajax__tab_default .ajax__tab_inner, .ajax__tab_default .ajax__tab_outer  {
	display: inline !important;}

#dataContent .ajax__tab_tab { 
	margin: 0 0.4em 0 0; 
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: 1px solid #338DE0;
	display: inline !important;
	cursor:pointer;
	background: none;
	background-color: #338DE0;}
	
.ie7 #dataContent .ajax__tab_tab { 
	float: left;}
	
#dataContent .ajax__tab_header { 
	padding: 0 0 10px 1em;
	border-bottom: 1px solid #338DE0;}
	
.ie7 #dataContent .ajax__tab_header { 
	padding-bottom: 0;
	border-bottom: 1px solid #338DE0;
	overflow: hidden;}
	
#dataContent .ajax__tab_active .ajax__tab_tab, #dataContent .ajax__tab_active .ajax__tab_tab:hover {  
	display: inline !important;
	font-weight: bold;
	border-bottom-color: #fff;
	margin: 0 0.4em 0 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background: none;
	background-color: #FFF;}
	
#dataContent .ajax__tab_tab:hover {
	background: #efefef;
	color: #2B83A7;}
	
#dataContent .ajax__tab_panel {
	padding: 2em 1.4em;
	margin: 0;}
/**/

div.formTable label, div.formTable span.label {
	display: inline;
	margin: 0 0.5em 0 0;}

div.formTable input[type=checkbox], div.formTable input[type=radio] {
	width: auto;}
    
    
/***** Tabella pianificazione *****/  
/*table.pianificazione td {
    width: 170px;}*/
/***** Fine Tabella pianificazione *****/

/*dropdown menu*/

@media screen and (min-width: 768px) {
    .nav.navbar-nav > li.dropdown .open .dropdown-menu {
           margin-top: 10px;
    }
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu,
.nav.navbar-nav > li.dropdown .open .dropdown-menu {
       border-top: 2px solid #083b65;
       border-radius: 2px;
       padding: 0;
       min-width: 200px;
       margin: 0;
       background-color: #FFF;
       font-size: 0.9em;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li, 
.nav.navbar-nav > li.dropdown.open .dropdown-menu div li:first-child {
       border-top: 1px solid #eee;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li:first-child {
       border: none;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li > a {
       padding: 0;
       color: #0462AC;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li > a .fa {
       color: #e85e5e;
       margin-left: 5px;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li > a:hover {
       background: none;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li > a.disabled {
       cursor: not-allowed;
       color: #999;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li > a.disabled:hover {
       opacity: 1;
       background: none;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li.active > a {
       background: none;
       background-color: #FAFCFF;
       font-weight: 700;
}


/*.nav.navbar-nav > li.dropdown.open .dropdown-menu > li.menu-header {
       background-color: #083b65;
       color: #FFF;
       text-align: left;
       line-height: 1;
       padding: 6px;
       font-weight: 700;
}*/

@media screen and (min-width: 768px) {
    .nav.navbar-nav > li.dropdown.open .dropdown-menu::after {
        border-color: transparent transparent #083b65;
        border-style: solid;
        border-width: 0 10px 10px;
        bottom: 100%;
        content: "";
        height: 0;
        position: absolute;
        right: 11px;
        width: 0;
    }

    .nav.navbar-nav > li.dropdown.open .dropdown-menu::after,
    .nav.navbar-nav > li.dropdown > .open .dropdown-menu::after {
        left: 10px;
        right: auto;
    }
}

.nav.navbar-nav > li.dropdown.open a.user + .dropdown-menu::after {
       right: 10px;
       left: auto;
}

.nav.navbar-nav > li.user.dropdown.open .dropdown-menu::after,
.nav.navbar-nav > li.user.dropdown > .open .dropdown-menu::after {
       right: 10px;
       left: auto;
}

.nav.navbar-nav > li.dropdown.open .dropdown-menu li a.logout i.mdi {
       font-size: 24px;
       color: #E85E5E;
}

.navbar-settings {
       display: inline-block;
       float: none;
}

.navbar-settings > li > a {
       padding: 0;
}

.nav.navbar-settings > li > a:hover,
.nav.navbar-settings > li > a:focus {
       background: none;
}

.navbar-settings > li > a .mdi-settings::before {
       font-size: 22px;
       transform: rotate(0deg) scale(1);
       transition: all 0.3s ease 0s;
       vertical-align: middle;
}

.navbar-settings > li.dropdown.open .dropdown-menu > li > a {
       font-size: 14px;
}

/***** LOADING *****/


/* Absolute Center Spinner */

.loading {
	position: fixed;
	z-index: 999;
	height: 2em;
	width: 2em;
	overflow: show;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}


/* Transparent Overlay */

.loading:before {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}


/* :not(:required) hides these rules from IE9 and below */

.loading:not(:required) {
	/* hide "loading..." text */
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}


/* Animation */

.loader {
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/***** FINE LOADING *****/



}



/* -----------------------------------
DESKTOP
------------------------------------ */
@media only screen and (min-width: 1200px){
	
/***** Tabella pianificazione *****/    
table.pianificazione {
    width: 100%;
    padding: 0;}

}